:root {
  --white: white;
  --black: black;
}

p {
  margin-bottom: 10px;
}

.wrap-i-s {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.left-s {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 60px;
  display: flex;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.right-s {
  flex-direction: column;
  width: 60px;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.top-s {
  background-color: #fff;
  justify-content: space-between;
  height: 100px;
  margin-left: 60px;
  margin-right: 60px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.brand-c {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 400px;
  display: flex;
}

.brand-h {
  color: #131313;
  letter-spacing: 1px;
  font-family: eurostile, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.4;
}

.right-top-c {
  height: 20%;
}

.right-mid-c {
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 60%;
  display: flex;
}

.right-bot-c {
  height: 20%;
}

.hero-s {
  padding-top: 100px;
}

.content-c {
  flex-direction: column;
  justify-content: center;
  width: 75%;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.para {
  width: 70ch;
  max-width: 45vw;
  font-family: aktiv-grotesk, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.para.top-margin {
  margin-top: 30px;
}

.hero-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2525.jpg');
  height: 100vh;
}

.title {
  font-family: aktiv-grotesk-extended, sans-serif;
}

.studio-s {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 220px;
  display: flex;
}

.studio-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2424.jpg');
  background-position: 0 0, 0 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 75%;
  height: 100vh;
}

.content-sm-c {
  width: 75%;
  padding-bottom: 5px;
}

.para-img-tag {
  color: #333;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  display: none;
}

.services-s {
  flex-direction: column;
  padding-top: 220px;
  display: flex;
}

.services-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2386.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 75%;
  height: 100vh;
}

.lisa-s {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 220px;
  display: flex;
}

.lisa-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2436.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 75%;
  height: 100vh;
}

.avy-s {
  flex-direction: column;
  align-items: flex-end;
  padding-top: 220px;
  display: none;
}

.avy-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2479.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 75%;
  height: 100vh;
}

.products-s {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 220px;
  display: flex;
}

.products-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2420.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 75%;
  height: 100vh;
}

.contact-s {
  flex-direction: column;
  justify-content: center;
  height: 100vh;
  padding-top: 220px;
  display: flex;
}

.sservice-cat-c {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 30vw;
  height: 35px;
  display: none;
}

.service-item-c {
  justify-content: space-between;
  align-items: center;
  width: 30vw;
  height: 30px;
  display: none;
}

.service-item-p {
  font-family: aktiv-grotesk, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.service-price-p {
  color: #333;
  font-family: aktiv-grotesk, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.nav-c {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 500px;
  display: flex;
}

.nav-link {
  color: #333;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  text-decoration: none;
}

.vert-link {
  color: #333;
  padding: 10px;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  text-decoration: none;
  transform: rotate(-90deg);
}

.contact-top-c, .contact-mid-c {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 20vh;
  display: flex;
}

.contact-bot-c {
  background-color: #333;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 50vh;
  padding-bottom: 60px;
  display: none;
}

.contact-brand-h {
  color: #fff;
  font-family: eurostile, sans-serif;
  font-size: 9vw;
  font-weight: 700;
  line-height: .85;
}

.contact-address-h {
  color: #333;
  padding-left: 20px;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

.contact-links-h {
  color: #333;
  flex: 0 auto;
  padding-left: 20px;
  font-family: aktiv-grotesk-extended, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  text-decoration: underline;
}

.service-cat-p {
  font-family: aktiv-grotesk-extended, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  display: none;
}

.red {
  color: red;
  font-weight: 500;
}

.giving-s {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 220px;
  display: flex;
}

.giving-img {
  background-image: linear-gradient(#33333326, #33333326), url('../images/181A2400.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 75%;
  height: 100vh;
}

.coming-soon-s {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.hero-section {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.hero-container {
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
}

.nav-section {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-container {
  justify-content: flex-start;
  align-items: center;
  height: 60px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.logo-txt {
  font-family: eurostile, sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.nav-cont {
  max-width: 1280px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.logo-cont {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-p {
  font-family: eurostile, sans-serif;
  font-size: 1.5rem;
  line-height: 1.4;
}

.hero-cont {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.who-cont {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 60px;
}

.title-h {
  font-family: aktiv-grotesk-extended, sans-serif;
}

.para-p {
  width: 50%;
  font-family: aktiv-grotesk, sans-serif;
}

.how-cont, .what-cont, .footer-cont {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 60px;
}

.address-p {
  padding-top: 10px;
  font-family: aktiv-grotesk-extended, sans-serif;
}

.bold-text, .bold-text-2 {
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .para-p {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .nav-cont, .hero-cont, .who-cont, .how-cont, .what-cont, .footer-cont {
    padding-left: 20px;
    padding-right: 20px;
  }
}


